gi-freetype2-2.0.5: freetype2 bindings

Copyright | Will Thompson and Iñaki García Etxebarria
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria
Safe Haskell | None
Language | Haskell2010

GI.Freetype2.Structs.Bitmap

Contents

- Exported types
- Methods

Description

No description available in the introspection data.

Synopsis

- newtype Bitmap = Bitmap (ManagedPtr Bitmap)

# Exported types

newtype Bitmap Source #

Memory-managed wrapper type.

Constructors

Bitmap (ManagedPtr Bitmap) |

#### Instances

Instances details

Eq Bitmap Source # |
Instance details Defined in GI.Freetype2.Structs.Bitmap Methods (==) :: Bitmap -> Bitmap -> Bool Source # (/=) :: Bitmap -> Bitmap -> Bool Source #
BoxedPtr Bitmap Source # |
Instance details Defined in GI.Freetype2.Structs.Bitmap Methods boxedPtrCopy :: Bitmap -> IO Bitmap Source # boxedPtrFree :: Bitmap -> IO () Source #
ManagedPtrNewtype Bitmap Source # |
Instance details Defined in GI.Freetype2.Structs.Bitmap Methods toManagedPtr :: Bitmap -> ManagedPtr Bitmap Source #

# Methods